const express = require('express');
const router = express.Router();
const { bookHotel } = require('../controllers/hotelBookingController');

// POST /hotels/v2/booking/hotel-orders
router.post('/v2/booking/hotel-orders', bookHotel);

module.exports = router;
